{
  "name": "moritzruth.de",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite-ssg build",
    "start": "vite preview"
  },
  "devDependencies": {
    "@types/node": "^22.13.5",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vue/compiler-sfc": "^3.5.13",
    "rollup-plugin-gzip": "^4.0.1",
    "typescript": "^5.7.3",
    "vite": "^6.1.0",
    "vite-plugin-pages": "^0.32.4",
    "vite-plugin-windicss": "^1.9.4",
    "windicss": "^3.5.6"
  },
  "dependencies": {
    "@fontsource/plus-jakarta-sans": "^5.1.1",
    "@fontsource/syne": "^5.1.1",
    "@iconify/json": "^2.2.306",
    "@vueuse/core": "^12.5.0",
    "@vueuse/head": "^2.0.0",
    "blobs": "^2.3.0-beta.2",
    "unplugin-icons": "^22.0.0",
    "vite-ssg": "^25.0.0",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "esbuild"
    ]
  },
  "engines": {
    "node": "22"
  }
}
